.kv_section {
  position: relative;
}

.kv_inner {
  position: relative;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .kv_inner {
    max-width: 150rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_inner {
    max-width: 75rem;
  }
}

.kv_image {
  position: relative;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .kv_image {
    width: 100rem;
    height: 40rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_image {
    width: 100%;
    height: 48rem;
  }
}
.kv_image::before, .kv_image::after {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 2;
}
@media (min-width: 769px) {
  .kv_image::before, .kv_image::after {
    background-image: url(../../img/product/index/kv_text_pc.png);
    width: 2.4rem;
    height: 18.8rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_image::before, .kv_image::after {
    background-image: url(../../img/product/index/kv_text_sp.png);
    width: 3rem;
    height: 48rem;
    top: 0;
    bottom: 0;
  }
}
@media (min-width: 769px) {
  .kv_image::before {
    left: -2.4rem;
    top: -0.3rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_image::before {
    left: 0;
  }
}
.kv_image::after {
  scale: -1 -1;
}
@media (min-width: 769px) {
  .kv_image::after {
    right: -2.4rem;
    bottom: -0.3rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_image::after {
    right: 0;
  }
}
.kv_image .js-parallax {
  width: 100%;
  height: 100%;
}

.products_section {
  position: relative;
}
@media (min-width: 769px) {
  .products_section {
    padding: 15rem 0 20rem;
  }
}
@media screen and (max-width: 768px) {
  .products_section {
    padding: 11rem 0 12rem;
  }
}

.products_inner {
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .products_inner {
    gap: 17rem;
    max-width: 100rem;
  }
}
@media screen and (max-width: 768px) {
  .products_inner {
    gap: 12rem;
    max-width: 69rem;
  }
}

.products_block_switch {
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media (min-width: 769px) {
  .products_block_switch {
    align-items: flex-end;
    gap: 2rem;
    padding-bottom: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .products_block_switch {
    flex-direction: column;
    align-items: center;
    padding-bottom: 3.6rem;
  }
}
.products_block_switch::before {
  content: "";
  position: absolute;
  border-bottom: 1px solid #999;
  left: 0;
  right: 0;
  bottom: 0;
}
.products_block_switch h2 {
  letter-spacing: 0.25em;
  line-height: 1;
  font-weight: 500;
  font-family: "Josefin Sans", sans-serif;
}
@media (min-width: 769px) {
  .products_block_switch h2 {
    font-size: 2.6rem;
  }
}
@media screen and (max-width: 768px) {
  .products_block_switch h2 {
    font-size: 4.7rem;
  }
}
.products_block_switch p {
  letter-spacing: 0.07em;
}
@media (min-width: 769px) {
  .products_block_switch p {
    line-height: 1.572;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .products_block_switch p {
    padding-top: 2.3rem;
    line-height: 1;
    font-size: 3rem;
  }
}
.products_block_switch svg {
  stroke: #000;
  scale: 1 -1;
}
@media (min-width: 769px) {
  .products_block_switch svg {
    width: 2rem;
    height: 1.2rem;
    margin-left: auto;
    translate: 0 -0.5rem;
  }
}
@media screen and (max-width: 768px) {
  .products_block_switch svg {
    width: 4rem;
    height: 2.3rem;
    margin-top: 2.8rem;
  }
}
.products_block_switch.is-opened svg {
  scale: 1 1;
}

.products_panels {
  display: grid;
  align-items: stretch;
}
@media (min-width: 769px) {
  .products_panels {
    grid-template-columns: repeat(4, 24rem);
    justify-content: space-between;
    row-gap: 7.5rem;
    padding-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .products_panels {
    grid-template-columns: repeat(2, 32rem);
    justify-content: space-between;
    row-gap: 9.5rem;
    padding: 6rem 1rem 0;
  }
}

.products_panel {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.products_panel .lnk02 {
  margin-top: auto;
  padding-top: 1.5rem;
}
@media (min-width: 769px) {
  .products_panel .lnk02 {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .products_panel .lnk02 {
    font-size: 1.9rem;
  }
}
.products_panel.newly .products_panel_image::before {
  content: "NEW";
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  border: 1px solid;
  width: 3.637em;
  height: 1.819em;
  left: 1rem;
  top: 1rem;
  padding-top: 0.3em;
  line-height: 1;
  font-weight: 600;
  font-family: "Josefin Sans", sans-serif;
}
@media (min-width: 769px) {
  .products_panel.newly .products_panel_image::before {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 768px) {
  .products_panel.newly .products_panel_image::before {
    font-size: 1.8rem;
  }
}
.products_panel:hover .products_panel_image img {
  scale: 1.05;
}

.products_panel_image {
  position: relative;
  background: #fafafa;
}
.products_panel_image figure {
  position: relative;
  overflow: hidden;
}
.products_panel_image figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: 0.2s linear;
}

.products_panel_number {
  line-height: 1;
}
@media (min-width: 769px) {
  .products_panel_number {
    padding-top: 2rem;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .products_panel_number {
    padding-top: 3rem;
    font-size: 2rem;
  }
}

@media (min-width: 769px) {
  .products_panel_name {
    padding-top: 0.5rem;
    line-height: 1.667;
    font-size: 1.5rem;
  }
  .products_panel_name > p {
    font: inherit;
  }
  .products_panel_name > p:first-of-type {
    margin-top: -0.333em;
  }
  .products_panel_name > p:last-of-type {
    margin-bottom: -0.333em;
  }
}
@media screen and (max-width: 768px) {
  .products_panel_name {
    padding-top: 1rem;
    line-height: 1.334;
    font-size: 2.4rem;
  }
  .products_panel_name > p {
    font: inherit;
  }
  .products_panel_name > p:first-of-type {
    margin-top: -0.166em;
  }
  .products_panel_name > p:last-of-type {
    margin-bottom: -0.166em;
  }
}